#locationmap-results {
  width: 30%;
  float: left;
  clear: none;
  background: #3d3d3d;
  color: white; }
  #locationmap-results .scrollwrap {
    position: relative;
    overflow: scroll;
    height: 455px;
    padding-bottom: 30px;
    overflow-x: hidden;
    min-width: 100%; }
  #locationmap-results a {
    color: white;
    display: inline-block;
    line-height: 100%; }
    #locationmap-results a.view-location {
      color: white;
      font-size: 14px;
      font-weight: bold;
      position: absolute;
      right: 10px;
      top: calc(50% - 15px);
      line-height: 100%;
      background: #ff6600;
      padding: 6px 11px;
      border-radius: 2px; }
  #locationmap-results .map-location.sold-out a.view-location {
    background: #888; }
  @media only screen and (max-width: 991px) {
    #locationmap-results {
      width: 100%; } }
  @media screen and (max-width: 481px) {
    #locationmap-results {
      width: 100%; }
      #locationmap-results .scrollwrap {
        overflow: auto;
        height: auto;
        padding-bottom: 5px; } }

#clockdiv {
  padding: 10px 0 0; }
  #clockdiv > div {
    width: 25%;
    float: left;
    font-size: 30px;
    text-align: center;
    color: #0892d0;
    font-style: italic;
    font-weight: 700;
    line-height: 25px; }
  #clockdiv .smalltext {
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 200;
    color: #222;
    font-style: normal; }
  @media only screen and (max-width: 1229px) {
    #clockdiv > div {
      font-size: 22px; } }
  @media only screen and (max-width: 991px) {
    #clockdiv {
      display: inline-block; } }

#VideoRow {
  background-image: url(../../images/homebk.jpg);
  max-height: 625px;
  background-size: cover;
  position: relative;
  background-repeat: no-repeat;
  background-position: center; }
  #VideoRow:after {
    content: "";
    display: block;
    padding-bottom: 56.25%; }
  #VideoRow video {
    position: absolute;
    width: 100%;
    z-index: 0; }
  @media only screen and (max-width: 1399px) {
    #VideoRow {
      background-image: url(../../images/homebk.jpg); } }
  @media screen and (max-width: 769px) {
    #VideoRow {
      min-height: initial; } }

.video-button {
  position: absolute;
  right: 50px;
  bottom: 20px;
  font-size: 2em;
  z-index: 100; }
  .video-button a {
    color: #fff; }
    .video-button a:hover {
      color: #fe6700; }
  @media screen and (max-width: 769px) {
    .video-button {
      bottom: 20px;
      right: 20px; } }

#WelcomeRow {
  background: url(../../images/backgrounds/Welcome-Background.jpg) center center;
  background-attachment: fixed;
  background-size: cover;
  color: #999;
  font-size: 18px;
  overflow: hidden; }
  #WelcomeRow h1 {
    transform: skewX(-30deg);
    color: white;
    -webkit-transform: skewX(-30deg);
    -ms-transform: skewX(-30deg);
    font-size: 32px;
    position: relative;
    left: 25px; }
  #WelcomeRow .entry-content {
    padding: 0; }
  #WelcomeRow .black-box {
    background: #000;
    -webkit-transform: skewX(30deg);
    transform: skewX(30deg);
    padding: 50px 10px; }
    #WelcomeRow .black-box p {
      -webkit-transform: skewX(-30deg);
      transform: skewX(-30deg);
      line-height: 32px; }
  #WelcomeRow .diagonal {
    transform: skewX(-36deg);
    -webkit-transform: skewX(-36deg);
    -ms-transform: skewX(-36deg);
    font-size: 20px;
    line-height: 28px; }
  #WelcomeRow span.a {
    position: relative;
    left: -60px; }
  #WelcomeRow span.b {
    position: relative;
    left: -40px; }
  #WelcomeRow span.c {
    position: relative;
    left: -20px; }
  #WelcomeRow span.d {
    position: relative;
    left: 0px; }
  #WelcomeRow span.e {
    position: relative;
    left: 20px; }
  #WelcomeRow span.f {
    position: relative;
    left: 40px; }
  #WelcomeRow span.g {
    position: relative;
    left: 80px; }
  #WelcomeRow span.h {
    position: relative;
    left: 100px; }
  #WelcomeRow span.i {
    position: relative;
    left: 120px; }
  @media only screen and (max-width: 1399px) {
    #WelcomeRow .black-box {
      position: relative;
      left: 140px;
      margin-bottom: 0px; } }
  @media only screen and (max-width: 1199px) {
    #WelcomeRow h1 {
      font-size: 27px; }
    #WelcomeRow .diagonal {
      font-size: 17px; } }
  @media only screen and (max-width: 991px) {
    #WelcomeRow .black-box {
      width: 460px; }
    #WelcomeRow h1 {
      position: relative;
      left: 25px; } }

#CarRow {
  overflow: hidden;
  position: relative;
  padding-top: 40px; }
  #CarRow .row {
    max-width: calc(100% + 15px); }
  #CarRow .tiretracks {
    position: absolute;
    right: 0px;
    top: -120px;
    z-index: -1; }
  #CarRow .CarGrid {
    padding: 0;
    margin: 40px 0 0 0;
    width: 100%;
    font-size: 0;
    background: rgba(0, 0, 0, 0.3); }
    #CarRow .CarGrid li {
      display: inline-block;
      width: 25%;
      position: relative;
      overflow: hidden;
      margin-bottom: -1px; }
      #CarRow .CarGrid li:after {
        content: '\A';
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: rgba(0, 0, 0, 0.5);
        opacity: 1;
        transition: all 1s;
        -webkit-transition: all 1s; }
  #CarRow h2 {
    text-transform: uppercase;
    font-style: italic;
    font-size: 60px;
    font-weight: 600; }
  #CarRow img {
    width: 100%; }
  #CarRow .CarOverlay {
    position: absolute;
    z-index: 20;
    width: 100%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    top: 35%; }
    @media (max-width: 767px) {
      #CarRow .CarOverlay {
        padding: 0 30px; } }
  #CarRow .GridTitle {
    font-size: 25px;
    font-weight: 600;
    text-transform: uppercase; }
  #CarRow .GridSub {
    font-weight: 200; }
  @media only screen and (max-width: 991px) {
    #CarRow .CarGrid li {
      width: 50% !important; }
    #CarRow h2 {
      font-size: 45px; } }
  @media screen and (max-width: 767px) {
    #CarRow .CarGrid li {
      width: 100% !important; } }
  @media screen and (max-width: 481px) {
    #CarRow h2 {
      font-size: 25px; } }

#stickyfooter {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000;
  z-index: 101;
  padding: 15px 0;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 28px;
  border-top: 2px solid #d2f222;
  line-height: 1;
  -webkit-transform: translate(0, 100%);
  transform: translate(0, 100%);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  #stickyfooter.scrolled {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease; }
  #stickyfooter #clockdiv > div {
    width: auto;
    float: left;
    font-size: 54px;
    text-align: center;
    color: #d2f222;
    font-style: italic;
    font-weight: 700;
    line-height: 40px;
    margin-right: 26px; }
  #stickyfooter #clockdiv .smalltext {
    font-size: 14px;
    font-weight: 300;
    color: #fff; }
  #stickyfooter a.btn-transparent {
    color: #fe6700;
    font-size: 28px;
    font-weight: 800;
    padding: 10px 30px;
    border: 3px solid #fe6700;
    border-radius: 6px;
    text-align: right;
    margin: 10px 0; }
    #stickyfooter a.btn-transparent:hover, #stickyfooter a.btn-transparent:focus {
      background: #fe6700;
      color: #000; }
  #stickyfooter .now-available {
    margin-top: 10px;
    margin-bottom: 10px; }
  #stickyfooter .access-now,
  #stickyfooter .col-sm-3 {
    text-align: right; }
  #stickyfooter .access-now span {
    margin: 10px 0;
    display: inline-block; }
  @media only screen and (max-width: 1199px) {
    #stickyfooter {
      font-size: 22px; }
      #stickyfooter #clockdiv > div {
        font-size: 40px; }
      #stickyfooter a.btn-transparent {
        font-size: 22px; } }
  @media only screen and (max-width: 991px) {
    #stickyfooter {
      font-size: 13px;
      text-align: center; }
      #stickyfooter .access-now,
      #stickyfooter .col-sm-3 {
        text-align: center; }
      #stickyfooter #clockdiv > div {
        font-size: 18px;
        line-height: 18px; }
      #stickyfooter .access-now a {
        margin: 0; }
      #stickyfooter a.btn-transparent {
        font-size: 13px;
        margin: 5px 0;
        padding: 7px 12px; } }
  @media only screen and (max-width: 767px) {
    #stickyfooter {
      top: 0 !important;
      bottom: auto;
      z-index: 99999;
      padding-bottom: 0;
      height: 50px;
      padding-top: 0px;
      transform: translate(0, calc(100% - 50px));
      max-width: 100vw; }
      #stickyfooter #clockdiv .smalltext {
        font-size: 8px; }
      #stickyfooter #clockdiv > div {
        margin-right: 14px; } }
  @media (max-width: 575px) {
    #stickyfooter .access-now span {
      white-space: nowrap;
      font-size: 18px;
      margin: 15px 0; } }

.home .tgLocationsByRegion, .post-type-archive-events .tgLocationsByRegion, .page-template-beta-home .tgLocationsByRegion {
  background: #3d3d3d;
  color: #fff;
  text-align: left; }
  .home .tgLocationsByRegion h2, .post-type-archive-events .tgLocationsByRegion h2, .page-template-beta-home .tgLocationsByRegion h2 {
    color: #fff;
    margin: 0;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    border-bottom: 1px solid #fff;
    font-size: 20px; }
  .home .tgLocationsByRegion .region-name, .post-type-archive-events .tgLocationsByRegion .region-name, .page-template-beta-home .tgLocationsByRegion .region-name {
    padding: 10px 15px;
    border-bottom: 1px solid #fff;
    font-size: 22px;
    position: relative;
    padding-left: 80px; }
    .home .tgLocationsByRegion .region-name.open::after, .post-type-archive-events .tgLocationsByRegion .region-name.open::after, .page-template-beta-home .tgLocationsByRegion .region-name.open::after {
      content: '\f077'; }
    .home .tgLocationsByRegion .region-name:before, .post-type-archive-events .tgLocationsByRegion .region-name:before, .page-template-beta-home .tgLocationsByRegion .region-name:before {
      content: '';
      -webkit-background-size: cover;
      -moz-background-size: cover;
      background-size: cover;
      background-position: 50% 50%;
      background-repeat: no-repeat;
      position: absolute;
      height: 30px;
      width: 60px;
      left: 10px; }
    .home .tgLocationsByRegion .region-name:after, .post-type-archive-events .tgLocationsByRegion .region-name:after, .page-template-beta-home .tgLocationsByRegion .region-name:after {
      position: absolute;
      right: 15px;
      top: 0;
      height: 100%;
      line-height: 50px;
      content: '\f078';
      font-family: "FontAwesome";
      -webkit-transition: all 0.2s ease-in-out;
      -moz-transition: all 0.2s ease-in-out;
      -o-transition: all 0.2s ease-in-out;
      -ms-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out; }
    .home .tgLocationsByRegion .region-name.region-south::before, .post-type-archive-events .tgLocationsByRegion .region-name.region-south::before, .page-template-beta-home .tgLocationsByRegion .region-name.region-south::before {
      background-image: url("../../images/event-map-south.png"); }
    .home .tgLocationsByRegion .region-name.region-northeast::before, .post-type-archive-events .tgLocationsByRegion .region-name.region-northeast::before, .page-template-beta-home .tgLocationsByRegion .region-name.region-northeast::before {
      background-image: url("../../images/event-map-northeast.png"); }
    .home .tgLocationsByRegion .region-name.region-midwest::before, .post-type-archive-events .tgLocationsByRegion .region-name.region-midwest::before, .page-template-beta-home .tgLocationsByRegion .region-name.region-midwest::before {
      background-image: url("../../images/event-map-midwest.png"); }
    .home .tgLocationsByRegion .region-name.region-west::before, .post-type-archive-events .tgLocationsByRegion .region-name.region-west::before, .page-template-beta-home .tgLocationsByRegion .region-name.region-west::before {
      background-image: url("../../images/event-map-west.png"); }
  .home .tgLocationsByRegion .accordion, .post-type-archive-events .tgLocationsByRegion .accordion, .page-template-beta-home .tgLocationsByRegion .accordion {
    background: #575757;
    display: none;
    max-height: 350px;
    overflow: auto; }
  .home .tgLocationsByRegion .tab, .post-type-archive-events .tgLocationsByRegion .tab, .page-template-beta-home .tgLocationsByRegion .tab {
    padding: 15px; }
    .home .tgLocationsByRegion .tab:not(:last-child), .post-type-archive-events .tgLocationsByRegion .tab:not(:last-child), .page-template-beta-home .tgLocationsByRegion .tab:not(:last-child) {
      border-bottom: 1px solid #fff; }
    .home .tgLocationsByRegion .tab h4, .post-type-archive-events .tgLocationsByRegion .tab h4, .page-template-beta-home .tgLocationsByRegion .tab h4 {
      margin: 0;
      font-weight: 300;
      font-size: 20px; }
    .home .tgLocationsByRegion .tab p, .post-type-archive-events .tgLocationsByRegion .tab p, .page-template-beta-home .tgLocationsByRegion .tab p {
      font-size: 15px;
      margin: 0; }
    .home .tgLocationsByRegion .tab .track-title, .post-type-archive-events .tgLocationsByRegion .tab .track-title, .page-template-beta-home .tgLocationsByRegion .tab .track-title {
      float: left;
      max-width: 50%; }
    .home .tgLocationsByRegion .tab a.btn, .post-type-archive-events .tgLocationsByRegion .tab a.btn, .page-template-beta-home .tgLocationsByRegion .tab a.btn {
      float: right;
      margin-top: 5px; }

#NotifyMe .modal-content {
  background: #fff;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.2); }

#NotifyMe .modal-dialog {
  margin: 0 auto;
  top: 200px; }
  #NotifyMe .modal-dialog .close-modal {
    background: none;
    border: none;
    outline: none !important;
    position: absolute;
    top: 0;
    right: 0; }
  #NotifyMe .modal-dialog .modal-content {
    border-radius: 0; }
  #NotifyMe .modal-dialog .modal-body {
    font-size: 22px;
    padding: 30px; }
    #NotifyMe .modal-dialog .modal-body ._form_element {
      margin-bottom: 30px; }
      #NotifyMe .modal-dialog .modal-body ._form_element input, #NotifyMe .modal-dialog .modal-body ._form_element select {
        width: 100%;
        font-size: 18px;
        line-height: 36px;
        font-weight: 500;
        padding: 0 10px; }
      #NotifyMe .modal-dialog .modal-body ._form_element ._error-inner {
        font-weight: bold;
        font-size: 20px;
        color: #ff6600; }
    #NotifyMe .modal-dialog .modal-body button[type="submit"] {
      font-size: 17px;
      padding: 5px 20px;
      box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.3);
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      -ms-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out;
      margin: 10px 25px 10px -25px;
      border-radius: 4px;
      line-height: 1.42857143;
      text-transform: uppercase;
      font-weight: 500;
      color: white;
      background: #ff6600;
      display: block;
      margin: 0 auto;
      border: none;
      padding: 10px 50px; }
    #NotifyMe .modal-dialog .modal-body h4 {
      margin-bottom: 0; }
  #NotifyMe .modal-dialog .modal-bg {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat; }
  #NotifyMe .modal-dialog .modal-header {
    border: none;
    min-height: 30px; }
    #NotifyMe .modal-dialog .modal-header button.close {
      font-size: 30px;
      line-height: 30px; }
  #NotifyMe .modal-dialog .gfield {
    padding-right: 30px;
    margin-top: 30px; }
    #NotifyMe .modal-dialog .gfield .gfield_label {
      display: none; }
    #NotifyMe .modal-dialog .gfield input {
      -o-appearance: none;
      -ms-appearance: none;
      -moz-appearance: none;
      -webkit-appearance: none;
      appearance: none;
      border: none;
      outline: none !important;
      border-bottom: 1px solid #444; }
  #NotifyMe .modal-dialog .gform_footer input[type="submit"] {
    width: 200px;
    border-radius: 0;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.3);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
    #NotifyMe .modal-dialog .gform_footer input[type="submit"]:hover {
      background: #cb5200;
      box-shadow: none; }
  @media (max-width: 767px) {
    #NotifyMe .modal-dialog {
      max-width: none;
      width: auto; }
      #NotifyMe .modal-dialog .modal-body {
        padding-bottom: 25px; }
      #NotifyMe .modal-dialog .gform_footer input[type="submit"] {
        width: 100%; }
      #NotifyMe .modal-dialog .gfield {
        padding-right: 0;
        margin-top: 15px; } }

.text-center {
  text-align: center; }

.text-right {
  text-align: right;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  justify-content: flex-end; }

.jspContainer,
.scrollwrap.jspScrollable {
  max-width: 100%; }

.modal-backdrop {
  position: fixed; }

#bannerRow,
#BannerRow,
.banner-image-new {
  height: 550px; }
  @media (max-width: 767px) {
    #bannerRow,
    #BannerRow,
    .banner-image-new {
      height: 450px; } }

@media (max-width: 767px) {
  .header.transparent {
    margin-top: 0; } }

body.promoActive #bannerRow,
body.promoActive #BannerRow,
body.mobile-timer #bannerRow,
body.mobile-timer #BannerRow {
  margin-top: 120px; }
  @media (max-width: 1399px) {
    body.promoActive #bannerRow,
    body.promoActive #BannerRow,
    body.mobile-timer #bannerRow,
    body.mobile-timer #BannerRow {
      margin-top: 110px; } }
  @media (max-width: 767px) {
    body.promoActive #bannerRow,
    body.promoActive #BannerRow,
    body.mobile-timer #bannerRow,
    body.mobile-timer #BannerRow {
      margin-top: 125px; } }

body.promoActive .header.transparent ~ #bannerRow,
body.promoActive .header.transparent ~ #BannerRow,
body.promoActive .header.transparent ~ .banner-image-new,
body.mobile-timer .header.transparent ~ #bannerRow,
body.mobile-timer .header.transparent ~ #BannerRow,
body.mobile-timer .header.transparent ~ .banner-image-new {
  height: 625px;
  margin-top: 45px; }
  @media (max-width: 1399px) {
    body.promoActive .header.transparent ~ #bannerRow,
    body.promoActive .header.transparent ~ #BannerRow,
    body.promoActive .header.transparent ~ .banner-image-new,
    body.mobile-timer .header.transparent ~ #bannerRow,
    body.mobile-timer .header.transparent ~ #BannerRow,
    body.mobile-timer .header.transparent ~ .banner-image-new {
      height: 635px;
      margin-top: 35px; } }
  @media (max-width: 767px) {
    body.promoActive .header.transparent ~ #bannerRow,
    body.promoActive .header.transparent ~ #BannerRow,
    body.promoActive .header.transparent ~ .banner-image-new,
    body.mobile-timer .header.transparent ~ #bannerRow,
    body.mobile-timer .header.transparent ~ #BannerRow,
    body.mobile-timer .header.transparent ~ .banner-image-new {
      height: 450px;
      margin-top: 50px; } }

@media (max-width: 767px) {
  body.promoActive.single-tracks #bannerRow,
  body.promoActive.single-tracks #BannerRow,
  body.promoActive.single-tracks .banner-image-new, body.promoActive.single-supercars #bannerRow,
  body.promoActive.single-supercars #BannerRow,
  body.promoActive.single-supercars .banner-image-new, body.promoActive.page-template-gifts #bannerRow,
  body.promoActive.page-template-gifts #BannerRow,
  body.promoActive.page-template-gifts .banner-image-new,
  body.mobile-timer.single-tracks #bannerRow,
  body.mobile-timer.single-tracks #BannerRow,
  body.mobile-timer.single-tracks .banner-image-new,
  body.mobile-timer.single-supercars #bannerRow,
  body.mobile-timer.single-supercars #BannerRow,
  body.mobile-timer.single-supercars .banner-image-new,
  body.mobile-timer.page-template-gifts #bannerRow,
  body.mobile-timer.page-template-gifts #BannerRow,
  body.mobile-timer.page-template-gifts .banner-image-new {
    height: 450px;
    margin-top: 50px !important; } }

.page-template-staff #bannerRow,
.page-template-staff #BannerRow,
.page-template-staff .banner-image-new,
.post-type-archive-events #bannerRow,
.post-type-archive-events #BannerRow,
.post-type-archive-events .banner-image-new {
  height: initial; }

#giftRow {
  margin: 50px 0; }
  #giftRow .gift-wrapper {
    border: 1px solid #E4E4E4;
    padding: 40px;
    text-align: center; }
    #giftRow .gift-wrapper h2 {
      font-size: 3rem;
      line-height: 3.6rem;
      margin-top: 0;
      margin-bottom: 20px; }
    #giftRow .gift-wrapper a, #giftRow .gift-wrapper p {
      display: inline-block;
      margin: 2.5px;
      font-size: 1.6rem; }
      #giftRow .gift-wrapper a:not(.orange-btn), #giftRow .gift-wrapper p:not(.orange-btn) {
        line-height: 2.4rem; }
    #giftRow .gift-wrapper a:not(.orange-btn) {
      color: #fe6700;
      text-decoration: underline; }
      #giftRow .gift-wrapper a:not(.orange-btn):hover {
        color: #cb5200; }
  @media (max-width: 767px) {
    #giftRow {
      margin-bottom: 30px; }
      #giftRow .gift-wrapper {
        text-align: left;
        padding: 20px; }
        #giftRow .gift-wrapper h2 {
          font-size: 2rem;
          line-height: 2.4rem; }
        #giftRow .gift-wrapper a.btn {
          margin-left: 0;
          font-size: 1.2rem; } }

.home #XperiencesRow .xperiences p,
.home .xperiencesrow .xperiences p, .page-template-beta-home #XperiencesRow .xperiences p,
.page-template-beta-home .xperiencesrow .xperiences p {
  font-size: 1.8rem; }

.home .xperience a.btn.orange-btn, .page-template-beta-home .xperience a.btn.orange-btn {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 40px; }

.home .hover-overlay, .page-template-beta-home .hover-overlay {
  padding-bottom: 40px;
  position: relative; }

@media (max-width: 767px) {
  .home, .page-template-beta-home {
    margin-top: 0; }
    .home .hover-overlay .vert-center, .page-template-beta-home .hover-overlay .vert-center {
      padding-top: 50px;
      padding-bottom: 50px; }
    .home.promoActive, .home.mobile-timer, .page-template-beta-home.promoActive, .page-template-beta-home.mobile-timer {
      margin-top: 50px; }
      .home.promoActive #bannerRow,
      .home.promoActive #BannerRow, .home.mobile-timer #bannerRow,
      .home.mobile-timer #BannerRow, .page-template-beta-home.promoActive #bannerRow,
      .page-template-beta-home.promoActive #BannerRow, .page-template-beta-home.mobile-timer #bannerRow,
      .page-template-beta-home.mobile-timer #BannerRow {
        margin-top: 50px; }
    .home .header.transparent, .page-template-beta-home .header.transparent {
      background: none; }
      .home .header.transparent .fluid-container, .page-template-beta-home .header.transparent .fluid-container {
        background: none; }
      .home .header.transparent ~ #VideoRow:after, .page-template-beta-home .header.transparent ~ #VideoRow:after {
        padding-bottom: 75%; }
      .home .header.transparent ~ #VideoRow .slider-overlay, .page-template-beta-home .header.transparent ~ #VideoRow .slider-overlay {
        top: 35%; } }

.home #WelcomeRow, .page-template-beta-home #WelcomeRow {
  margin-bottom: 115px; }

.home #supercars, .page-template-beta-home #supercars {
  padding: 60px 0;
  text-align: center; }
  .home #supercars .supercar-wrapper, .page-template-beta-home #supercars .supercar-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    -webkit-flex-flow: row wrap;
    -moz-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap; }
    .home #supercars .supercar-wrapper .single-supercar, .page-template-beta-home #supercars .supercar-wrapper .single-supercar {
      -webkit-box-flex: 1;
      -webkit-flex: 1;
      -moz-box-flex: 1;
      -moz-flex: 1;
      flex: 1;
      -ms-flex: 1;
      -webkit-flex-basis: 25%;
      -moz-flex-basis: 25%;
      -ms-flex-preferred-size: 25%;
      flex-basis: 25%;
      max-width: 25%;
      padding: 0 5px;
      position: relative; }
      .home #supercars .supercar-wrapper .single-supercar .supercar-inner, .page-template-beta-home #supercars .supercar-wrapper .single-supercar .supercar-inner {
        -webkit-transition: all 0.3s ease-out;
        -moz-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        -ms-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
        padding: 30px 15px;
        border: 2px solid transparent;
        height: 100%; }
        .home #supercars .supercar-wrapper .single-supercar .supercar-inner .title img, .page-template-beta-home #supercars .supercar-wrapper .single-supercar .supercar-inner .title img {
          max-height: 120px;
          width: auto;
          object-fit: contain; }
          @media (min-width: 768px) {
            .home #supercars .supercar-wrapper .single-supercar .supercar-inner .title img, .page-template-beta-home #supercars .supercar-wrapper .single-supercar .supercar-inner .title img {
              height: 120px; } }
      .home #supercars .supercar-wrapper .single-supercar h5, .page-template-beta-home #supercars .supercar-wrapper .single-supercar h5 {
        font-size: 1.8rem;
        line-height: 2.8rem;
        color: #1B1B1B; }
      .home #supercars .supercar-wrapper .single-supercar a.orange-btn, .page-template-beta-home #supercars .supercar-wrapper .single-supercar a.orange-btn {
        border: 2px solid #fe6700;
        background: none;
        color: #fe6700 !important;
        padding: 10px 30px; }
        .home #supercars .supercar-wrapper .single-supercar a.orange-btn:hover, .page-template-beta-home #supercars .supercar-wrapper .single-supercar a.orange-btn:hover {
          background: #fe6700;
          color: #fff !important; }
      .home #supercars .supercar-wrapper .single-supercar:hover .supercar-inner, .page-template-beta-home #supercars .supercar-wrapper .single-supercar:hover .supercar-inner {
        border: 2px solid #fe6700; }
      .home #supercars .supercar-wrapper .single-supercar .spec-wrapper, .page-template-beta-home #supercars .supercar-wrapper .single-supercar .spec-wrapper {
        display: none;
        padding: 20px;
        background: #fff;
        z-index: 99;
        top: 100%;
        left: 5px;
        width: calc( 100% - 10px);
        border: 2px solid #fe6700;
        border-top: none;
        position: absolute;
        margin-top: -10px;
        pointer-events: none; }
        .home #supercars .supercar-wrapper .single-supercar .spec-wrapper.open, .page-template-beta-home #supercars .supercar-wrapper .single-supercar .spec-wrapper.open {
          pointer-events: initial; }
        .home #supercars .supercar-wrapper .single-supercar .spec-wrapper .specs, .page-template-beta-home #supercars .supercar-wrapper .single-supercar .spec-wrapper .specs {
          list-style: none;
          padding-left: 0;
          margin: 0;
          display: block;
          text-align: center; }
          .home #supercars .supercar-wrapper .single-supercar .spec-wrapper .specs li, .page-template-beta-home #supercars .supercar-wrapper .single-supercar .spec-wrapper .specs li {
            display: inline-block;
            margin: 0 2.5px;
            text-transform: uppercase; }
        .home #supercars .supercar-wrapper .single-supercar .spec-wrapper p, .page-template-beta-home #supercars .supercar-wrapper .single-supercar .spec-wrapper p {
          font-size: 1.4rem;
          line-height: 2rem;
          margin: 0; }
        .home #supercars .supercar-wrapper .single-supercar .spec-wrapper hr, .page-template-beta-home #supercars .supercar-wrapper .single-supercar .spec-wrapper hr {
          margin: 5px 0; }
  @media (max-width: 767px) {
    .home #supercars, .page-template-beta-home #supercars {
      padding: 25px 0 0; }
      .home #supercars h2, .page-template-beta-home #supercars h2 {
        font-size: 2.4rem;
        line-height: 3rem;
        margin-bottom: 0; }
      .home #supercars .supercar-wrapper .single-supercar, .page-template-beta-home #supercars .supercar-wrapper .single-supercar {
        max-width: 50%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        -webkit-justify-content: space-between;
        -moz-justify-content: space-between;
        justify-content: space-between;
        -webkit-box-direction: normal;
        -webkit-box-orient: vertical;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column; }
        .home #supercars .supercar-wrapper .single-supercar .supercar-inner, .page-template-beta-home #supercars .supercar-wrapper .single-supercar .supercar-inner {
          padding: 20px 10px;
          display: -webkit-box;
          display: -webkit-flex;
          display: -moz-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-direction: normal;
          -webkit-box-orient: vertical;
          -webkit-flex-direction: column;
          -moz-flex-direction: column;
          -ms-flex-direction: column;
          flex-direction: column;
          -webkit-box-pack: justify;
          -ms-flex-pack: justify;
          -webkit-justify-content: space-between;
          -moz-justify-content: space-between;
          justify-content: space-between; }
        .home #supercars .supercar-wrapper .single-supercar:hover .supercar-inner, .page-template-beta-home #supercars .supercar-wrapper .single-supercar:hover .supercar-inner {
          border: 2px solid transparent; }
        .home #supercars .supercar-wrapper .single-supercar h5, .page-template-beta-home #supercars .supercar-wrapper .single-supercar h5 {
          font-size: 1.4rem;
          line-height: 1.8rem; }
        .home #supercars .supercar-wrapper .single-supercar a.orange-btn, .page-template-beta-home #supercars .supercar-wrapper .single-supercar a.orange-btn {
          padding: 5px;
          width: 100%; } }

.home #giftRow, .page-template-beta-home #giftRow {
  margin-top: 0; }
  .home #giftRow .gift-wrapper, .page-template-beta-home #giftRow .gift-wrapper {
    border: 1px solid #fe6700; }
    .home #giftRow .gift-wrapper h2, .page-template-beta-home #giftRow .gift-wrapper h2 {
      font-size: 4rem;
      line-height: 4.2rem;
      font-style: italic;
      font-weight: bold;
      text-transform: uppercase;
      margin-bottom: 10px; }
    .home #giftRow .gift-wrapper p, .page-template-beta-home #giftRow .gift-wrapper p {
      display: block;
      margin-bottom: 10px; }

.home #eventRow .smaller-mobile, .page-template-beta-home #eventRow .smaller-mobile {
  padding: 0 20px 20px; }
  @media (min-width: 768px) {
    .home #eventRow .smaller-mobile, .page-template-beta-home #eventRow .smaller-mobile {
      padding: 0 25% 25px; } }

.home #XperiencesHeaderRow, .page-template-beta-home #XperiencesHeaderRow {
  background: #ff6600;
  padding: 50px 0;
  color: #fff;
  font-weight: 300;
  font-size: 36px;
  text-transform: uppercase;
  margin-top: 0;
  overflow: hidden; }
  @media (max-width: 767px) {
    .home #XperiencesHeaderRow, .page-template-beta-home #XperiencesHeaderRow {
      padding: 20px 0;
      font-size: 2.8rem;
      line-height: 3.2rem; } }

.home #under-header, .page-template-beta-home #under-header {
  -webkit-transform: translate(0, -100%);
  transform: translate(0, -100%);
  z-index: -1;
  -webkit-transition: z-index 0s 0s linear, -webkit-transform 0.5s ease;
  transition: z-index 0s 0s linear, -webkit-transform 0.5s ease;
  transition: transform 0.5s ease, z-index 0s 0s linear;
  transition: transform 0.5s ease, z-index 0s 0s linear, -webkit-transform 0.5s ease; }

.home header.fixed #under-header, .page-template-beta-home header.fixed #under-header {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  z-index: 1;
  -webkit-transition: z-index 1s 0.5s linear, -webkit-transform 0.5s ease;
  transition: z-index 1s 0.5s linear, -webkit-transform 0.5s ease;
  transition: z-index 1s 0.5s linear, transform 0.5s ease;
  transition: z-index 1s 0.5s linear, transform 0.5s ease, -webkit-transform 0.5s ease; }

.home #MapRow, .page-template-beta-home #MapRow {
  padding-bottom: 50px; }

.home.page .xperience .hover-overlay, .page-template-beta-home.page .xperience .hover-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.7);
  z-index: 1;
  opacity: 1;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
  color: #fff;
  font-size: 16px; }

.home.page .xperience:hover .hover-overlay,
.home.page .xperience:focus .hover-overlay, .page-template-beta-home.page .xperience:hover .hover-overlay,
.page-template-beta-home.page .xperience:focus .hover-overlay {
  opacity: 1;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease; }

.home.page #XperiencesRow .xperiences, .page-template-beta-home.page #XperiencesRow .xperiences {
  height: auto; }

.home .trackinfobox, .page-template-beta-home .trackinfobox {
  left: 0; }

@media screen and (max-width: 769px) {
  .home.page video, .page-template-beta-home.page video {
    display: none; }
  .home.page #VideoRow:after, .page-template-beta-home.page #VideoRow:after {
    content: '';
    z-index: 0;
    background: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 100%; }
  .home.page #VideoRow button.btn-orange, .page-template-beta-home.page #VideoRow button.btn-orange {
    font-size: 18px;
    line-height: 1.2; } }

@media screen and (max-width: 481px) {
  .home.page .xperience .hover-overlay, .page-template-beta-home.page .xperience .hover-overlay {
    opacity: 1; } }

.home .revwid-container.revwid-is-vertical-widget, .page-template-beta-home .revwid-container.revwid-is-vertical-widget {
  width: 950px !important;
  max-width: 100% !important;
  margin: 30px auto 0 !important; }

.home .slick-prev.slick-arrow, .page-template-beta-home .slick-prev.slick-arrow {
  z-index: 99; }

.home .testimonial, .page-template-beta-home .testimonial {
  opacity: 0;
  transition: 1.5s opacity;
  width: 0;
  font-weight: 400;
  height: 0;
  overflow: hidden; }

.home .act, .page-template-beta-home .act {
  opacity: 1;
  width: auto;
  height: auto;
  position: absolute;
  left: 0; }

.home #supercars h2, .page-template-beta-home #supercars h2 {
  display: none; }
